summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorx-drum <x-drum@localhost>2009-01-23 01:01:00 +0000
committerx-drum <x-drum@localhost>2009-01-23 01:01:00 +0000
commitd8bf6feba165fcb9ca1180d242e05d2af5863693 (patch)
treebd74d76745f68138718de9fb0fe786da427bafa5 /dev-util/kbuild/kbuild-0.1.3.ebuild
parentFix build with 2.6.29_rc* kernels, thanks to Ben Kohler (diff)
downloadjokey-d8bf6feba165fcb9ca1180d242e05d2af5863693.tar.gz
jokey-d8bf6feba165fcb9ca1180d242e05d2af5863693.tar.bz2
jokey-d8bf6feba165fcb9ca1180d242e05d2af5863693.zip
Version Bump; eautoreconf is now mandatory, force it
svn path=/trunk/; revision=579
Diffstat (limited to 'dev-util/kbuild/kbuild-0.1.3.ebuild')
-rw-r--r--dev-util/kbuild/kbuild-0.1.3.ebuild7
1 files changed, 6 insertions, 1 deletions
diff --git a/dev-util/kbuild/kbuild-0.1.3.ebuild b/dev-util/kbuild/kbuild-0.1.3.ebuild
index 6b52aa7..f322c9a 100644
--- a/dev-util/kbuild/kbuild-0.1.3.ebuild
+++ b/dev-util/kbuild/kbuild-0.1.3.ebuild
@@ -30,11 +30,16 @@ src_unpack() {
epatch "${FILESDIR}/${PN}-fix-acl-include.patch"
rm -rf "${S}/kBuild/bin"
+ cd "${S}/src/kmk"
+ eautoreconf
+ cd "${S}/src/sed"
+ eautoreconf
}
src_compile() {
kBuild/env.sh --full \
- make -f bootstrap.gmk || die "bootstrap failed"
+ make -f bootstrap.gmk AUTORECONF=true \
+ || die "bootstrap failed"
}
src_install() {